span.show600{
	display:none;
}
span.hide600{
	display:inline-block;
}
img.show600{
	display:none;
}
img.hide600{
	display:block;
}
.slider-for div.sl1 {
  background-image: url(../img/slbg1.jpg);
  background-size: cover;
  background-position: center center;
}
.slider-for div.sl2 {
  background-image: url(../img/slbg2.jpg);
  background-size: cover;
  background-position: center center;
}
.slider-for div.sl3 {
  background-image: url(../img/slbg3.jpg);
  background-size: cover;
  background-position: center center;
}
.slider-for div.sl4 {
  background-image: url(../img/slbg4.jpg);
  background-size: cover;
  background-position: center center;
}
.slider-for div.sl5 {
  background-image: url(../img/slbg5.jpg);
  background-size: cover;
  background-position: center center;
}
.slider-for div.sl6 {
  background-image: url(../img/slbg6.jpg);
  background-size: cover;
  background-position: center center;
}
.sec.rev.bbs{
	margin-bottom:2rem;
}
.secsec{
	width:50%;
}
.vcin .vcid .sec .txt.flolob{
	float:none;
	width:50%;
	margin-bottom:5rem;
	padding: 1.5rem 2.5rem 0 1.5rem;
	background: url(../img/q.png) no-repeat left 0rem top;
}
.vcin .vcid .sec .txt.flolo{
	float:none;
	width:50%;
	margin-bottom:2rem;
	padding: 1.5rem 2.5rem 0 1.5rem;
	background: url(../img/q.png) no-repeat left 0rem top;
}
.vcin .vcid .sec .image.flolo{
	float:none;
	width:50%;
	margin-bottom:2rem;
	padding-right: 2.5rem;
    box-sizing: border-box;
}
h2.titlepag{
	line-height:1.5;
}
/*４月１３日追記*/
.imgbox{
	max-width:820px;
	margin:auto;
	margin-bottom:8rem;
}
.voicesarc .wid1160 .vcbx p{
	line-height: 1.7;
	font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.fircul{
	display:flex;
}
.secsoo{
	width:50%;
}
.vcin .vcid .fircul .txt p{
	font-size: 13px;
    line-height: 2;
    text-align: justify;
}
.vcin .vcid .fircul .txt h3{
	font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.7;
    color: #5578BE;
    margin-bottom: 1.4rem;
    font-size: 1.1rem;
    text-align: justify;
}
.vcin .vcid .fircul .txt{
	padding: 1.5rem 1.5rem 0 1.5rem;
    background: url(../img/q.png) no-repeat left top;
    box-sizing: border-box;
}
.vcin .vcid .fircul .ord{
	margin-bottom:2rem;
	padding-top: 1.5rem;
    box-sizing: border-box;
}
.vcin .vcid .fircul{
	margin-bottom:4rem;
}
.vcin .vcid .fircul .image{
	text-align: center;
}
.vcin .vcid .fircul .image img{
	width:90%;
}


@media (max-width: 600px) {
	span.show600{
	display:inline-block;}
	span.hide600{
	display:none;		
	}
	img.show600{
	display:block;
	}
	img.hide600{
	display:none;		
	}
  .slider-for div.sl1 {
    background-image: url(../img/slbg1sp.jpg);
    background-size: cover;
    background-position: center center;
  }
  .slider-for div.sl2 {
    background-image: url(../img/slbg2sp.jpg);
    background-size: cover;
    background-position: center center;
  }
  .slider-for div.sl3 {
    background-image: url(../img/slbg3sp.jpg);
    background-size: cover;
    background-position: center center;
  }
  .slider-for div.sl4 {
    background-image: url(../img/slbg4sp.jpg);
    background-size: cover;
    background-position: center center;
  }
   .slider-for div.sl5 {
    background-image: url(../img/slbg5sp.jpg);
    background-size: cover;
    background-position: center center;
  }
  .slider-for div.sl6 {
    background-image: url(../img/slbg6sp.jpg);
    background-size: cover;
    background-position: center center;
  }
  .slidewrap .wid1160 ul.slideset li .cardb .inl{
	  width:80px;
  }
  .voicesarc .wid1160 .vcbx .bxa p.hl span{
	  letter-spacing:0.15rem;
  }
  
  .secsec{
	width:100%;
  }
  .vcin .vcid .sec .txt.flolob ,.vcin .vcid .sec .txt.flolo{
  	width: 100%;
/*     padding: 1rem 20px 0 2.7rem; */
    background: url(../img/q.png) no-repeat left 20px top;
    margin-bottom: 3rem;
  }
  .vcin .vcid .sec {
    flex-direction: column;
  }
  .vcin .vcid .sec .image.flolo{
	padding-right: 0;
  }
  
  /*４月１３日追記*/
  .vcin .vcid .fircul .txt h3{
	font-size: 16px;
  }
  .imgbox{
	  margin-bottom:3rem;
  }
  .fircul{
	  flex-direction:column;
  }
  .secsoo{
	width:100%;
  }
  .vcin .vcid .fircul .secsoo .image{
	  text-align:left;
  }
    .vcin .vcid .fircul .secsoo .image img{
	 width:90%;
  }
  .vcin .vcid .fircul .secsoo.secod .image{
	  text-align:right;
  }
  .vcin .vcid .fircul{
	  margin-bottom:0
  }
  .vcin .vcid .fircul .image img{
	  width:100%;
  }
  .secsoo.secod{
	  display:flex;
	  flex-direction:column;
  }
  .ord1{
	  order:1;
  }
  .ord2{
	  order:2;
  }
  .ord3{
	  order:3;
  }
  
}